Subject: bug#16102: 24.3.50; doc string of `query-replace-compile-replacement': REGEXP-FLAG

From: Drew Adams <[email-masked]>
Date: Tue, 10 Dec 2013 13:59:18 -0800 (PST)

Similarly, for the other doc strings that are missing a description
of parameter REGEXP-FLAG.  It is fine to refer to another doc string
for the description (that only requires a click by the user).
It is not fine for the doc string to say nothing about the parameter.